
/* ========================
パーソナルデータ
======================== */

.personaldataframe{
	padding:10px;
	background-color:#E1DED9;
}

/* ========================
ポイント画面
======================== */

.kounyuu{
	font-size:16px;
}

/* ========================
診断履歴
======================== */

.rirekiblock{
	background-color:#F0EFEE;
	padding:10px;
	box-shadow: 2px 2px 3px #555;
	-moz-box-shadow: 2px 2px 3px #555;
	-webkit-box-shadow: 2px 2px 3px #555;
	margin-bottom:10px;
}
.rirekiblock .rirekidate{
	font-size:12px;
	margin-bottom:5px;
}
.rirekiblock .sitename{
	font-size:18px;
	padding:10px;
	background-color:#fff;
	margin-bottom:5px;
}
.rirekiblock .rirekiname{
	font-size:14px;
	margin-bottom:5px;
}
.rirekiblock .rirekimenu{
	font-size:14px;
	text-align:right;
}

/* ========================
今週のコラム
======================== */

.lecture{
	font-size:16px;
	color:#333;
}
.lecture .q{
	font-weight:bold;
	color:#000;
}
.lecture .txt{
	
}
.lecture a#seikailink{
	padding:10px;
	text-align:center;
	border:1px solid #900;
	color:#900;
	font-weight:bold;
	display:block;
}
.lecture .kaisetu{
	display:none;
}
.lecture .kaisetu strong{
	font-size:16px;
	font-weight:bold;
	color:#000;
}

/* ========================
今週の相談室
======================== */

.advice{
	font-size:16px;
	color:#333;
}

.advice .soudanTitle{
	border:1px solid #333;
	padding:10px;
}

.advice .kaitouTitle{
	border:1px solid #333;
	padding:10px;
}

/* ========================
今日の名言
======================== */

.meigenblock{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.meigenblock img.meigenlabel{
	width:100%;
	display:block;
	margin-top:20px;
}
.meigentxt{
	font-size:22px;
	padding:15px;
	line-height:130%;
	text-align:left;
	background-color:rgba(205,202,199,0.8);
	color:#000;
	font-weight:bold;
}
.meigenkaisetu{
	
}

/* ========================
上の帯
======================== */

.obi{
	background-color:rgba(86,63,54,0.8);
	position:absolute;
	top:0px;
	width:100%;
	height:40px;
	z-index:1000;
}
.obi .backward{
	display:block;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	margin-left:10px;
	text-align:left;
	float:left;
}
.obi .menudropdown{
	float:right;
	margin-right:10px;
	display:block;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-align:right;
}
#obimenu{
	position:absolute;
	top:40px;
	right:0px;
	background-color:#fff;
	padding:0px;
	display:none;
	z-index:8000;
	min-width:180px;
}
#obimenu a.obimenuitem{
	display:block;
	margin:0px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	background-color:#493C36;
	color:#FFFFFF;
	border-bottom:1px solid #666;
}
#obimenu p.obimenulabel{
	display:block;
	margin:0px;
	padding:10px;
	font-size:12px;
	background-color:#333;
	color:#FFFFFF;
	border-bottom:1px solid #666;
}
/* ========================
検索結果まわり
======================== */

.contentsblock{
	background-color:#F0EFEE;
	padding:10px;
	box-shadow: 2px 2px 3px #555;
	-moz-box-shadow: 2px 2px 3px #555;
	-webkit-box-shadow: 2px 2px 3px #555;
	margin-bottom:10px;
}
.contentsblock img.siteimage{
	display:block;
	float:left;
	max-width:200px;
	width:30%;
	margin-right:10px;
	margin-bottom:3px;
	border:1px solid #ddd;
	box-shadow: 3px 3px 5px #666;
	-moz-box-shadow: 3px 3px 5px #666;
	-webkit-box-shadow: 3px 3px 5px #666;
}
a.contentslink{
	color:#533;
	text-decoration:none;
}
a:hover.contentslink{
	color:#533;
	text-decoration:underline;
}
.sitetitle{
	margin-top:2px;
	margin-bottom:5px;
	padding-top:0px;
	font-size:14px;
	font-weight:bold;
	line-height:150%;
}
.sitesummary{
	font-size:12px;
	color:#866;
	margin-bottom:1px;
	line-height:150%;
}
.categorylink{
	clear:both;
	text-align:left;
	font-size:12px;
	background-color:#fff;
	padding:5px;
	border-radius:3px;
	-webkit-border-radius:3px; 
	-moz-border-radius:3px;
	margin-bottom:0px;
	margin-top:10px;
}
.categorylink .glyphicon{
	font-size:11px;
	color:#550000;
}
.categorylink a{
	color:#993333;
}
.tags{
	padding-top:10px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	margin-bottom:0px;
	font-size:12px;
}
.tags a{
	color:#993333;
}
.tags .glyphicon{
	font-size:11px;
	color:#550000;
}

.categorylabel{
	padding:15px;
	margin-bottom:15px;
	background-color:#5C564B;
	background-image:url(../image/categorybg.png);
	color:#ECEAE8;
	font-size:20px;
	background-repeat:no-repeat;
	background-position:right top;
	background-size:auto 100%;
	text-align:left;
}
.categorylabel2{
	padding:15px;
	margin-bottom:15px;
	background-color:#5C564B;
	background-image:url(../image/categorybg2.png);
	color:#ECEAE8;
	font-size:20px;
	background-repeat:no-repeat;
	background-position:right top;
	background-size:auto 100%;
	text-align:left;
}

/* ========================
メインステージ
======================== */
.mainstage{
	position:relative;
	margin-top:30px;
	margin-bottom:30px;
}
.substage{
	position:relative;
	padding-top:270px;
	width:57%;
}

a.menubtn{
	display:block;
	position:absolute;
	box-shadow: 2px 2px 3px #555;
	-moz-box-shadow: 2px 2px 3px #555;
	-webkit-box-shadow: 2px 2px 3px #555;
	z-index:2000;
	background-repeat:no-repeat;
	background-position:-5px 20px;
	background-size:50%;
}
a.menubtn p{
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
@media (min-width:501px){
	#menu_leftblock a.menubtn{
	font-size:18px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	line-height:130%;
	}
}
@media (max-width:500px){
	#menu_leftblock a.menubtn{
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	line-height:130%;
	}
}
#menu_leftblock a.menubtn p span{
	font-size:13px;
}
#menubtn1{
	top:0px;
	left:0%;
	width:27%;
	height:80px;
	background-color:#74976a;
	background-image:url(../image/icons/menubg1.png);
}
#menubtn2{
	top:0px;
	left:29%;
	width:27%;
	height:80px;
	background-color:#6a7c97;
	background-image:url(../image/icons/menubg2.png);
}
#menubtn3{
	top:90px;
	left:0%;
	width:27%;
	height:80px;
	background-color:#976f6a;
	background-image:url(../image/icons/menubg3.png);
}
#menubtn4{
	top:90px;
	left:29%;
	width:27%;
	height:80px;
	background-color:#97946a;
	background-image:url(../image/icons/menubg4.png);
}
#menubtn5{
	top:180px;
	left:0%;
	width:27%;
	height:80px;
	background-color:#6a9795;
	background-image:url(../image/icons/menubg5.png);
}
#menubtn6{
	top:180px;
	left:29%;
	width:27%;
	height:80px;
	background-color:#976a89;
	background-image:url(../image/icons/menubg6.png);
}
#menubtnX1{
	top:36%;
	left:58%;
	width:42%;
	height:63%;
	background-color:#999999;
	color:#FFF;
	background-image:url(../image/icons/menubgX1.png);
	background-position:right top;
	background-size:80%;
}
#menubtnX1 p{
	text-align:left;
	padding-left:10%;
}
@media (min-width:451px){
	#menubtnX1{
	font-size:15px;
	}	
}
@media (max-width:450px){
	#menubtnX1{
	font-size:13px;
	font-weight:bold;
	}	
}
#menubtnX2{
	top:0%;
	left:58%;
	width:42%;
	height:10%;
	background-color:#999999;
	font-size:16px;
	color:#FFF;
	text-align:center;
	background-image:url(../image/icons/menubgX2.png);
	background-position:right;
	background-size:40%;
}
#menubtnX3{
	top:12%;
	left:58%;
	width:42%;
	height:10%;
	background-color:#999999;
	font-size:16px;
	color:#FFF;
	text-align:center;
	background-image:url(../image/icons/menubgX2.png);
	background-position:right;
	background-size:40%;
}
#menubtnX4{
	top:24%;
	left:58%;
	width:42%;
	height:10%;
	background-color:#999999;
	font-size:16px;
	color:#FFF;
	text-align:center;
	background-image:url(../image/icons/menubgX2.png);
	background-position:right;
	background-size:40%;
}
a.submenubtn{
	display:block;
	background-color:#97746a;
	padding:5px;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	float:left;
	box-shadow: 2px 2px 3px #555;
	-moz-box-shadow: 2px 2px 3px #555;
	-webkit-box-shadow: 2px 2px 3px #555;
	margin-right:5px;
	margin-bottom:5px;
	text-align:center;
}
#subcategory29{
	background-color:#3d6284;
}
/* ========================
ロゴまわり
======================== */
h1.logo{
	padding:10px;
	margin:0px;
	color:#fff;
	text-shadow:
        0 2px 0 #888,
        2px 0 0 #888,
        0 -2px 0 #888,
        -2px 0 0 #888,
        -2px -2px 0 #888,
        2px -2px 0 #888,
        -2px 2px 0 #888,
        2px 2px 0 #888;
}
@media (min-width:601px){
	.logo p.pretitle{
	font-size:18px;
	font-weight:bold;
	line-height:100%;
	}
	.logo p.maintitle{
	font-size:40px;
	font-weight:bold;
	line-height:100%;
	}
}
@media (max-width:600px) and (min-width:451px) {
	.logo p.pretitle{
	font-size:14px;
	font-weight:bold;
	line-height:100%;
	}
	.logo p.maintitle{
	font-size:30px;
	font-weight:bold;
	line-height:100%;
	}
}
@media (max-width:450px){
	.logo p.pretitle{
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	}
	.logo p.maintitle{
	font-size:24px;
	font-weight:bold;
	line-height:100%;
	}
}
.logo p.logoline1{
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:4px;
}
.logo p.logoline2{
	margin-left:0px;
	margin-top:4px;
	margin-right:0px;
	margin-bottom:4px;
}
.logo p.logoline3{
	margin-left:0px;
	margin-top:4px;
	margin-right:0px;
	margin-bottom:0px;
}

/* ========================
情報などの欄
======================== */
.app_information{
	height:70px;
	position:relative;
}
@media (min-width:701px){
	.app_information{
		margin-top:100px;
	}
}
@media (max-width:700px) and (min-width:501px) {
	.app_information{
		margin-top:60px;
	}
}
@media (max-width:500px) and (min-width:401px) {
	.app_information{
		margin-top:40px;
	}
}
@media (max-width:400px) {
	.app_information{
		margin-top:30px;
	}
}
.app_information a{
	color:#000 !important;
	display:block;
}
.personaldata{
	position:absolute;
	background-color:rgba(255,255,255,0.6);
	left:0%;
	top:0%;
	width:60%;
	height:100%;
	font-size:12px;
	font-weight:bold;
}
.personaldata img.gendericon{
	display:block;
	position:absolute;
	left:15px;
	top:10%;
	height:80%;
	width:auto;
}
.personaldata .line1{
	position:absolute;
	left:38px;
	width:80%;
	top:3%;
}
.personaldata .line2{
	position:absolute;
	left:38px;
	width:80%;
	top:33%;
}
.personaldata .line3{
	position:absolute;
	right:20px;
	width:80%;
	top:63%;
	text-align:right;
	color:#aa0000;
}
.shindanpoint{
	position:absolute;
	background-color:rgba(255,255,255,0.6);
	right:0%;
	top:0%;
	width:38%;
	height:45%;
}
.shindanpoint .pointicon{
	position:absolute;
	display:block;
	width:22px;
	left:12px;
	top:7px;
}
.shindanpoint .pointtxt{
	position:absolute;
	width:70%;
	right:20px;
	top:5px;
	text-align:right;
}
.shindanlog{
	position:absolute;
	background-color:rgba(255,255,255,0.6);
	right:0%;
	bottom:0%;
	width:38%;
	height:45%;
}
.shindanlog .rirekitxt{
	text-align:center;
	padding-top:5px;
}

/* ========================
ハニホーのすごさ
======================== */
a.sugosa{
	display:block;
	text-align:right;
	outline:none;
	position:absolute;
	color:#333;
	top:10px;
	right:10px;
	text-shadow:
		-1px -1px #ddd,
		1px -1px #ddd,
		-1px 1px #ddd,
		1px 1px #ddd;
	font-weight:bold;
	font-size:14px;
	line-height:100%;
}
@media (min-width:741px){
	a.sugosa{
	top:20px;
	right:20px;
	}
}
#sugosanablock{
	display:none;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	background-color:#000;
	padding:20px;
	z-index:9000;
}
#sugosanakami{
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:50px;
	max-width:500px;
	background-color:#fff;
	margin-left:auto;
	margin-right:auto;
}
#sugosanakami .b_index{
	color:#222;
	font-size:16px;
	font-weight:bold;
	margin-bottom:20px;
	text-align:left;
}
#sugosanakami .b_data{
	color:#444;
	font-size:14px;
	text-align:left;
	margin-bottom:20px;
}
#sugosanakami .sugosa_close{
	height:0px;
}
#sugosanakami .sugosa_close button{
	float:right;
	display:block;
	background-color:#333333;
	border:0px solid #333333;
}
/* ========================
構造
======================== */

html{
	height:auto;
}
body{
	background-color:#c5b696;
	padding:0px;
	margin:0px;
	line-height:150%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
	height:auto;
}

@media (min-width:741px){
	.appbody{
		margin-left:auto;
		margin-right:auto;
		margin-top:60px;
		margin-bottom:30px;
		border:1px solid rgba(220,217,212,0.9);
		max-width:700px;
		padding:5px;
		position:relative;
		background-color:rgba(220,217,212,0.8);
		border-radius:12px;
		-webkit-border-radius:12px; 
		-moz-border-radius:12px;
	}
	body#hanihohtop .appbody{
		border:1px solid rgba(255,255,255,0.2);
		background-color:rgba(255,255,255,0.1);
	}
	body{
	background-image:url(../image/bg_pc.jpg);
	background-repeat:no-repeat;
	background-position:top;
	background-size:100%;
	}
	.paddingtop_responsive{
		padding-top:0px;
	}
}
@media (max-width:740px){
	.appbody{
		margin:0px;
		border:0px;
		width:100%;
		background-image:url(../image/bg.jpg);
		background-repeat:no-repeat;
		background-position:right top;
		background-size:100% auto;
		padding-top:40px;
		padding-bottom:10px;
		position:relative;
		background-color:#c5b696;
		border-radius:0px;
		-webkit-border-radius:0px; 
		-moz-border-radius:0px;
	}
	body#hanihohtop .appbody{
		padding-top:0px;
	}
	.paddingtop_responsive{
		padding-top:100px;
	}

}

.nomenupageframe{
	margin-top:0px;
}

/* ========================
タグ設定など
======================== */

a{
	color:#900;
}

/* ========================
フッタ
======================== */

.appfooter{
	text-align:center;
	font-size:12px;
	margin-top:30px;
	margin-bottom:20px;
}
.appfooter .homelink{
	font-size:16px;
}


/* ========================
その他共通
======================== */

.pagenotes{
	background-color:#D5D6C9;
	padding:10px;
	color:#666;
	font-size:12px;
	line-height:150%;
	text-align:left;
}

/* ========================
ユーティリティ
======================== */


@media (min-width:701px){
	.h_m_1{
		margin-left:20px;
		margin-right:20px;
	}
}
@media (max-width:700px){
	.h_m_1{
		margin-left:2%;
		margin-right:2%;
	}
}
img.sashie_r{
	float:right;
	margin-left:10px;
	margin-bottom:5px;
	max-width:200px;
	width:35%;
	height:auto;
}
